- name: update calibre
  hosts: dworkin.scrye.com

  tasks:

  - name: stop calibre server
    service: name=calibre-library state=stopped

  - name: chown content
    command: chown -R kevin.kevin /srv/calibre-library

  - name: sync content
    synchronize: src=/home/kevin/.calibre-library/ dest=/srv/calibre-library/

  - name: rechown content
    command: chown -R nobody.nobody /srv/calibre-library

  - name: restart calibre server
    service: name=calibre-library state=started
